@charset "utf-8";
/* CSS Document */
p { 
	margin-top: 0.5em;
	margin-bottom: 0.75em; 
} 
.homes_header{
	margin: 0;	
	padding: 0 10px;	
  	width: 950px;
}
.homes{
	margin: 0;	
	padding: 0 10px;	
  	width: 575px;
}
#homes_r1{
	padding: 10px 10px;
	width: 325px;
	/*left: 748px;*/
    right: 0;
	top: 215px;
	position:absolute;
	background-color:#eee;
}
#homes_r1 h3{
	text-align:center;
}
.container_home_pictures {
  	width: 950px;
}
.container_home_pictures li{
	display: inline;
	padding: 10px 0 0 5px;
}
#lightbox{
	background-color:#eee;
	margin: 0 auto;
	padding: 10px;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#lightbox img{ border: none; } 
#overlay img{ border: none; }
#overlay{ background-image: url("/images/overlay.png"); }

.button_bigblue { background-image: url(/images/big_blue_button.png) no-repeat;
    background: url("/images/big_blue_button.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 58px;
    margin: 3px;
    width: 214px;
}

.bbutton a{
	margin: auto;
	padding: 20px 0 0 0;
	text-align:center;
	color: #fff;
    font-weight: bold;
}
.bbutton visited{
	margin: auto;
	padding: 20px 0 0 0;
	text-align:center;
	color: #fff;
    font-weight: bold;
}


* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url("/images/blank.gif");
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/overlay.png", sizingMethod="scale");
}